aboutsummaryrefslogtreecommitdiffstats
path: root/tools/test-captures.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/test-captures.sh')
-rwxr-xr-xtools/test-captures.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/tools/test-captures.sh b/tools/test-captures.sh
index e652c28c5e..00615da792 100755
--- a/tools/test-captures.sh
+++ b/tools/test-captures.sh
@@ -55,6 +55,17 @@ do
if $BIN_DIR/tshark -nr $file > /dev/null
then
echo "OK"
+ # We may not be ready to looking for all these bugs yet...
+ #echo -n " - without tree but with a read filter... "
+ #export WIRESHARK_ABORT_ON_DISSECTOR_BUG=
+ #if $BIN_DIR/tshark -Rframe -nr $file > /dev/null
+ #then
+ # echo "OK"
+ #else
+ # echo "Failed"
+ # exit 1
+ #fi
+ #unset WIRESHARK_ABORT_ON_DISSECTOR_BUG
else
echo "Failed"
exit 1